cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Webcast- Catalyst 9000
177
Views
0
Helpful
3
Replies
Highlighted
Beginner

5525-X & FireSight 750 Image

I need to setup 5525-X with FireSight 750 from the scratch. (complete wipe out and rebuild) 

What is the stable version for the following

1) ASA IOS =

2) ASA ASDM = 

3) SFR Boot Image = 

4) SFR Package = 

5) FireSight 750 Boot Image = 

 

Any other updates I should select?

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Master

Re: 5525-X & FireSight 750 Image

1. ASA. (runs ASA software, not IOS). Cisco currently recommends 9.8(3)29. I am steering customers towards the latest 9.10(1) interim build since 9.8(3) has some security vulnerabilities and 9.8(4) has a significant VPN bug.

 https://software.cisco.com/download/home/284143129/type/280775065/release/9.10.1%20Interim

2. ASDM. 7.12(1).

https://software.cisco.com/download/home/284143129/type/280775064/release/7.12.1

3 & 4. Firepower. 6.2.3.10 is Cisco's current recommendation. Personally I'd lean more towards 6.3.0.3. You boot and install the base version (e.g.6.3.0) and then patch to the latest patch. The img and pkg files are here:

https://software.cisco.com/download/home/286271172/type/286277393/release/6.3.0

5. Firepower Management Center. (Firesight name not used since the introduction of 6.0 thought you still see it in places on cisco.com). Also 6.3.0.3. You would image using "Cisco_Firepower_Mgmt_Center-6.3.0-83-Restore.iso" and then download and install the 6.3.0.3 patch.

https://software.cisco.com/download/home/286261232/type/286271056/release/6.3.0

3 REPLIES 3
Hall of Fame Master

Re: 5525-X & FireSight 750 Image

1. ASA. (runs ASA software, not IOS). Cisco currently recommends 9.8(3)29. I am steering customers towards the latest 9.10(1) interim build since 9.8(3) has some security vulnerabilities and 9.8(4) has a significant VPN bug.

 https://software.cisco.com/download/home/284143129/type/280775065/release/9.10.1%20Interim

2. ASDM. 7.12(1).

https://software.cisco.com/download/home/284143129/type/280775064/release/7.12.1

3 & 4. Firepower. 6.2.3.10 is Cisco's current recommendation. Personally I'd lean more towards 6.3.0.3. You boot and install the base version (e.g.6.3.0) and then patch to the latest patch. The img and pkg files are here:

https://software.cisco.com/download/home/286271172/type/286277393/release/6.3.0

5. Firepower Management Center. (Firesight name not used since the introduction of 6.0 thought you still see it in places on cisco.com). Also 6.3.0.3. You would image using "Cisco_Firepower_Mgmt_Center-6.3.0-83-Restore.iso" and then download and install the 6.3.0.3 patch.

https://software.cisco.com/download/home/286261232/type/286271056/release/6.3.0

Beginner

Re: 5525-X & FireSight 750 Image

I hope with Firepower 6.3 version I can manage sensor of 6.2 version

Hall of Fame Master

Re: 5525-X & FireSight 750 Image